<?php
if (!defined('BASEPATH'))
exit('No direct script access allowed');

class Comm_check
{

    #---------------------------------------------------------------------------
    # PURPOSE : 회원그룹별 체크
    # CREATE  :	2018-03-22
    #---------------------------------------------------------------------------
    public function fn_member_group_check($req_data){

        $ci=& get_instance();

        # model
        $ci->load->model('web/m_member_group_menu_auth');
        $count = $ci->m_member_group_menu_auth->member_group_menu_auth_count($req_data);

        return $count;

    }







}


